Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages
examples / osgversion

# osgversion.cpp File Reference

`#include <stdio.h>`
`#include <osg/Version>`

Include dependency graph for osgversion.cpp:

## Functions

int | main (int, char **)

## Function Documentation

int main | ( | int | ,
|  | char ** |
| ) |